/*
Theme Name: Nikahotel Child
Theme URI: https://nikahotel.ru/
Author: Vrezerve Soft
Author URI: https://vrezerve.com/
Description: Гостиница «Ника» – это небольшой отель, который открыл двери для своих гостей в 2003 году. К вашим услугам приветливый персонал и уютные номера от категории «Стандарт» до «Люкса».Удобное место расположения гостиницы «Ника» позволяет гостям города и его жителям не терять время в поисках подходящего места для проживания и отдыха.
Version: 1.1
Template: porto
License: Commercial
License URI: https://nikahotel.ru/
Tags: Vrezerve Soft
Text Domain: porto-child

*/
@import url("../porto/style.css");

/*************** Nikahotel Child Css  ***************/


@media only screen and (max-width: 600px){
    #header .header-contact {
      display: none !important;
    }
}
.hover-box .porto-ibanner-desc, .hover-box .porto-sicon-box {
    -webkit-box-shadow: 0 6px 20px 2px rgba(198,201,221,.2);
    box-shadow: 0 6px 20px 2px rgba(198,201,221,.2);
}
.hover-box .porto-ibanner {
    left: 10px;
    right: 10px;
}
#header.sticky-header .main-menu-wrap, #header.sticky-header .header-main.sticky .header-left, #header.sticky-header .header-main.sticky .header-right {
    padding-top: 12px;
    padding-bottom: 10px;
}

.related-portfolios, .porto-recent-portfolios {
    margin-top: 5px;
}
.thumb-info .thumb-info-inner {
    text-transform: none !important;
    font-weight: 400;
    letter-spacing: 0;
}
.porto-info-list li {
    font-size: 15px;
}
.single-portfolio .related-portfolios {
    padding: 1rem 0 1rem;
}
.main-content {
    padding-top: 35px;
    padding-bottom: 10px;
}
#footer .widget > div > ul, #footer .widget > ul, #footer .widget > div > ul li, #footer .widget > ul li, #footer .post-item-small {
    border-color: #292840;
}
#footer .footer-main > .container {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
#footer .widget-title {
    margin-bottom: 35px;
    font-size: 18px;
    font-weight: 300 !important;
}
p {
    line-height: 30px;
}
#header .header-contact {
    margin: 5px 0px -15px 0;
}
.header-extra-info li {
    text-align: left;
    float: left;
    margin-left: 7px;
}
/*.eapps-instagram-feed {
    box-shadow: 0 0 0 .5px rgba(0,20,40,.1),0 2px 8px 0 rgba(50,55,90,.2);
}*/
.feature-box .feature-box-icon {
    top: 0px;
    text-align: center;
    padding: 0.5em;
    min-width: 3em;
    min-height: 3em;
}
#header .header-contact i {
    display: inline-block;
    margin: 0 5px;
}
.feature-box .feature-box-info {
    -webkit-flex: 1 1 100%;
    flex: 1 1 100%;
    -ms-flex: none;
    padding-left: 15px;
}
.feature-box.feature-box-style-2 h4, .feature-box.feature-box-style-3 h4, .feature-box.feature-box-style-4 h4 {
    font-size: 16px;
    line-height: 25px;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 5px;
}
.porto-separator {
    margin: 0 0 10px;
}
.porto-u-heading {
    margin-top: 5px;
}
#topcontrol {
     display: none !important;
}
#header .logo {
    padding: 0vh 0 0vh;
}

.thumb-info-caption p {
    line-height: 30px;
    margin: 0 0 15px;
    font-size: 17px;
    padding: 0px 15px;
}
.header-side-nav .sidebar-menu > li.menu-item > a, .toggle-menu-wrap .sidebar-menu > li.menu-item > a, .main-sidebar-menu .sidebar-menu > li.menu-item > a, .header-side-nav .sidebar-menu .menu-custom-block span, .toggle-menu-wrap .sidebar-menu .menu-custom-block span, .main-sidebar-menu .sidebar-menu .menu-custom-block span, .header-side-nav .sidebar-menu .menu-custom-block a, .toggle-menu-wrap .sidebar-menu .menu-custom-block a, .main-sidebar-menu .sidebar-menu .menu-custom-block a {
    font-family: georgia;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0px;
}
#header .sidebar-menu > li > a {
    border-bottom: 1px solid #f0f0f0;
}
#side-nav-panel .accordion-menu li:not(:last-child) {
    border-bottom: 1px solid #f0f0f0;
}
.header-wrapper {
    box-shadow: 0 6px 32px rgba(0,0,0,.1);
    z-index: 999;
}

.textsmall{
    font-size: 10px;
    color: #888;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}
.page-top {
    box-shadow: 0 39px 27px rgba(176,176,176,.11);
}
.bodycam {
    background-repeat: no-repeat;
    background-size: inherit;
    background-attachment: inherit;
    background-position: right top;
    background-image: url('https://nikahotel.ru/wp-content/uploads/2019/04/back-1.png');
}
#header .header-main .header-left, #header .header-main .header-center, #header .header-main .header-right {
    padding-top: 5px;
    padding-bottom: 5px;
}
.header-wrapper {
    box-shadow: 0 20px 25px rgba(0,0,0,.2);
    z-index: 999;
}
.portfolios-large .entry-title a {
    font-weight: 400;
}
.ajax-box {
    background: #f9f9f9;
    padding: 15px;
    box-shadow: 0 39px 27px rgba(176,176,176,.11);
    margin-bottom: 30px;
}
#header .main-menu > li.menu-item {
    margin: 0 5px 0 0;
}
.cards h3{
    font-size: 23px;
}

#header .header-contact span {
    margin-top: -2px !important;
    display: inline-block;
    font-size: 10px;
    font-weight: 600;
    text-align: left;
    letter-spacing: 0;
    padding: 0px 30px 0px 5px;
}

.fixed-header #header .header-main .header-left, .fixed-header #header .header-main .header-right, .fixed-header #header .header-main .header-center {
    padding-top: 5px;
    padding-bottom: 15px;
}
.portfolio-desc strong, .portfolio-details-title strong {
    font-weight: 100;
}
#header .header-right-bottom {
    margin: 30px 0 5px;
}
#header.sticky-header .header-main.sticky, #header.sticky-header .main-menu-wrap, .fixed-header #header.sticky-header .main-menu-wrap {
   box-shadow: 0 6px 32px rgba(184,184,184,.31);
}
.cards {
    -webkit-box-shadow: 0 39px 27px rgba(176,176,176,.11);
    box-shadow: 0 39px 27px rgba(176,176,176,.11);
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #fff;
    /*padding-bottom: 1rem;*/
    margin-bottom: 3rem;
    position: relative;
}
#header .header-contact span b {
    font-size: 18px;
    font-weight: 300;
    display: block;
    line-height: 15px;
    letter-spacing: 0;
    padding-top: 10px;
    font-family: Alice,sans-serif;
}
.page-top .page-title {
    letter-spacing: 0 !important;
}
iframe:not([id^="tlFrame"])  {
    border: 0px solid #a3a3a3 !important;
    width: 100%;
}
.boxshadow {
    -webkit-box-shadow: 0 0px 37px rgba(176,176,176,.11);
    box-shadow: 0 0px 37px rgba(176,176,176,.11);
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #fff;
}
html .btn-primary {
    font-family: Roboto Slab;
}
.posts-medium-alt .blog-post-date {
    box-shadow: 0 10px 55px 5px rgba(137,173,255,.35);
    border-radius: 10px;
}

.porto-sicon-box {
    margin-bottom: 0px;
    margin-top: 15px;
}
.page-top .page-title {
    font-size: 24px;
    font-weight: 400;
    font-weight: 400 !important;
}
.page-top .page-sub-title {
    font-size: 15px;
}
.page-top .yoast-breadcrumbs, .page-top .breadcrumbs-wrap {
    text-align: right;
}
/*************** TL Search form  ***************/
#block-search {
    background: #343351;
    min-height: 85px;
}
.sfl-container .sf-title-container {
    font-family: 'Playfair Display', serif !important;
}
.sf-title-container {
    font-family: 'Playfair Display', serif !important;
}
.tl-container {
    padding: 0 0px;
}
@media(max-width: 991px) {
    #block-search{
        padding-top: 100px;
        background: transparent;
    }
    .tl-container {
        background: #343351;
    }
}
@media(max-width: 500px) {
    .tl-container {
        padding: 0 5px;
    }
    #block-search{
        padding-top: 0px;
        background: transparent;
    }
    #block-search .container{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .page-top .yoast-breadcrumbs, .page-top .breadcrumbs-wrap {
        text-align: center !important;
    }
    .page-top .page-title {
        display: block;
        text-align: center;
    }
}
iframe[id*='tlFrame']{
    max-width: none;
}

.main-page__font h1{
    font-size: 25px;
}

.booking__button {
    max-width: 190px;
    width: 100%;
    height: 40px;
    background-color: #494270;
    display: flex;
    font-size: 13px;
    padding: 0 10px;
    color: #fff;
    text-align: center;
    align-items: center;
    justify-content: center;
    font-family: 'Playfair Display', serif;
    line-height: 20px;
    border-radius: 5px;
}

.booking__button:hover {
    color: #fff;
    text-decoration: none;
}

.custom_flex_container {
    display: flex;
    flex-direction: row;
}

.portfolio-details li {
    padding: 0 0 25px 0!important;
}

h2.text-right.padding-right {
    padding-right: 50px!important;
    font-family: 'Playfair Display', serif;
}

.other_numbers h4 {
    font-weight: normal;
    font-size: 26px;
}
.prices .porto-sicon-header { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: between; justify-content: space-between; overflow: hidden; }
.prices .porto-sicon-header h3 { font-family: "Montserrat", sans-serif; position: relative; }
.prices .porto-sicon-header h3:after { content: ""; position: absolute; left: 100%; margin-left: 20px; width: 100vw; top: 66%; border-bottom: 1px dashed #777; opacity: .4; }
.prices .porto-sicon-header p { font-family: "Playfair Display", sans-serif; background: #fff; position: relative; padding-left: 20px; }
.prices .porto-sicon-header small { font-size: .6em; margin-right: 5px; }
.prices .porto-sicon-description { margin-top: 5px; }.coffee-menu .porto-sicon-header { display: -ms-flexbox; display: flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: between; justify-content: space-between; overflow: hidden; }
.coffee-menu .porto-sicon-header h3 { position: relative; }
.coffee-menu .porto-sicon-header h3:after { content: ""; position: absolute; left: 100%; margin-left: 20px; width: 100vw; top: 75%; border-bottom: 1px dashed #777; opacity: .4; }
.coffee-menu .porto-sicon-header p { font-family: "Playfair Display", sans-serif; background: #f7f7f7; position: relative; padding-left: 20px; }
.coffee-menu .porto-sicon-header small { font-size: .6em; margin-right: 5px; }
.coffee-menu .porto-sicon-description { margin-top: 5px; }blockquote { font-family: "Playfair Display", serif; font-size: 17px; border: none; }
blockquote p { line-height: 1.9; }
blockquote em { font-style: normal; line-height: .7; display: block; margin-bottom: -50px; }

#rev_slider_8_1_wrapper .erinyen .tp-thumb-title {
    font-family: Playfair Display,sans-serif !important;
}

@media screen and (max-width: 1215px) {
    .cards .thumb-info-caption-text table.table tr {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .cards .thumb-info-caption-text table.table tr td {
        border: none;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cards .thumb-info-caption-text table.table th {
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 998px) {
    .booking__button {
        font-size: 13px;
    }
    .thumb-info-caption-text table.table th h3 {
        font-size: 17px;
    }
}

@media screen and (max-width: 608px) {
    .main-page__font h1 {
        font-size: 20px;
    }
}

@media screen and (max-width: 506px) {
    .main-page__font h1 {
        font-size: 15px;
    }
}

@media screen and (max-width: 465px) {
    .custom_flex_container {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    h2.text-right.padding-right {
        padding-right: 0 !important;
        margin-bottom: 20px !important;
    }
}

@media screen and (max-width: 404px) {
    .main-page__font h1 {
        font-size: 10px;
    }
    .booking__button {
        font-size: 15px;
    }
}
/*************** TL Search form  ***************/